.blog-post{
background-color: #f4f4f4;
min-height:  203px;
padding: 15px;
margin-top:10px;
overflow:hidden
}	
/*.blog-post img{
margin-right: 12px;
width:100%;
margin-bottom :12px;
float:left!important;
    min-height: 160px;
}*/

.blog-post h3{
	color:#05B1DD;
margin:0 0 8px; 
}
.blog-post h3 a{
color:#05B1DD;
padding: 0px;
}

.blog-post span a{
color:	#34bfe6;
}
.blog-post span{
color:#293A8C;
}
.blog-post p a{
color: #666;
}
.blog-post p {
color: #666;
}
.blog-post p{
	margin:10px 0;
}
.widget-title{
	color: white;
    background: #00BFE6;
    padding: 8px;
}
#wp-calendar{
	    width: 100%;
    margin-left: 9px;
}
#wp-calendar a {
    color: #34bfe6;
}
.searchform label{
	font-weight: 100;
	color: #807396;
}
.searchform input{
	    width: 100%;
    height: 31px;
    margin-bottom: 10px;
}
.searchform  #searchsubmit{
	    background-color: #00BFE6;
    color: white;
    width: 40%;
    font-size: 18px;
	border:0px
}
.widget_media_image img{
	width:100%
} 
input#searchsubmit {
    background-color: #00ABCC;
    color: white;
} 
nav.col-md-6.col-md-offset-3{
	list-style-type:none
}

/*********23 dec update *******/
@media (max-width: 480px) {
	.services{
		margin-top: 45px;
	}
}
/*********23 dec update *******/

.services h3::after {	
	margin: 0 35px;	
}
.about-post h3::after{
	margin: 0 40px;
}
#pl-545 .so-panel:last-child{
    margin-top: 150px;
}
.panel-grid-cell .widget-title {
    margin-top: 150px;
}
.main-content{
	min-height:450px;
	padding:25px 0 40px;
}

.welcome_text {
    margin: 80px 0px;
} 
.welcome_title{
	font-family: 'Great Vibes';
	letter-spacing: 3px;
}
.footer-menu ul {
    text-align: center;
}
.footer-menu a { 
    color: #fff;
}
#menu-top {
    margin-top: 7px;
}



